#container {
	width: 950px;
	position: relative;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	border: 0px solid #666;
	background: #fff;
	}
#topad {
	text-align: center;
	margin: 2px 0 5px 0;
	}
#banner {
	/*border-bottom: 20px solid #933;*/
	margin-top: 0px;
	border-top: 10px solid #000;
	padding-top: 3px;
	position: relative;
	height: 74px;
	/*width: 821px;*/
	}
#banner h1 {
	width: 485px;
	height: 74px;
	margin: 2px 0 5px 0;
	background: url(images/usea-logo-2014.png) no-repeat;
	text-indent: -9999px;
	}
#banner h1 a {
	display: block;
	width: 485px;
	height: 67px;
	border-bottom: 0px;
	}
#banner h2 a {
	display: block;
	width: 210px;
	height: 47px;
	border-bottom: 0px;
	}
#banner h2 {
	width: 216px;
	height: 47px;
	background: url(images/startbox-logo-2012.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 20px;
	right: 38px;
	margin: 0;
	}
#banner-other {
	/*border-bottom: 20px solid #933;*/
	position: relative;
	height: 59px;
	background: url(images/banner-background.png) repeat-x;
	/*width: 821px;*/
	}
#banner-other h1 {
	width: 444px;
	height: 59px;
	background: url(images/banner-sbllc.png) no-repeat;
	text-indent: -9999px;
	}
#banner-other h1 a {
	display: block;
	width: 450px;
	height: 59px;
	border-bottom: 0px;
	}
#banner-other h2 a {
	display: block;
	width: 358px;
	height: 59px;
	border-bottom: 0px;
	}
#banner-other h2 {
	width: 360px;
	height: 59px;
	background: url(images/banner-eventing.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	right: 0;
	}
#calendar {
	background: #9f2219;
	padding: 4px 10px;
	text-align: right;
	}
#calendar a {
	background: url(images/calendar.png) no-repeat;
	padding-left: 20px;
	color: #fff;
	border-bottom: 0px dotted #fff;
	font-weight: bold;
	}
#calendar a:hover {
	color: #ff9;
	}
#calendar-other {
	background: #999ab7 url(images/calendar-background.png) top repeat-x;
	padding: 4px 10px;
	text-align: right;
	}
#calendar-other a {
	background: url(images/calendar.png) no-repeat;
	padding-left: 20px;
	color: #fff;
	border-bottom: 0px dotted #fff;
	font-weight: bold;
	}
#calendar-other a:hover {
	color: #ff9;
	}
#ads {	
	width: 150px;
	text-align: left;
	border: 0px solid red;
	padding: 60px 0 0 0;
	color: #fff;
	position: absolute;
	top: 0;
	right: -175px;
	z-index: 100;
	}

#ads a:link, #ads a:visited, #ads a:hover {
	border-bottom: none;
	color: #fff;
	}
#div-gpt-ad-1404264341377-1, #div-gpt-ad-1404483765984-1 {
	border: 1px solid #999;
	margin-left: 110px;
	margin-bottom: 10px;
	}
#div-gpt-ad-1404264341377-0, #div-gpt-ad-1404483765984-0 {border: 1px solid #999;}
#topinfo {
	float: left;
	width: 625px;
	margin: 10px 20px 10px 0;
	border: 0px solid #ccc;
	}
#adblock {
	float: left;
	width: 300px;
	margin: 10px 0;
	border: 0px solid #ccc;
	text-align: right;
	}
#iphonead {
	float: left;
	width: 276px;
	margin-left: 40px;
	padding: 0;
	margin-top: 10px;
	border: 0px solid #ccc;
	}
#searchbox {
	border: 1px solid #ccc;
	width: 190px;
	padding: 10px 10px 5px 78px;
	margin: 10px 0;
	background: url(images/searchicon.png) no-repeat 10px 10px;
	float: left;
	}
#content {
	width: 100%;
	padding: 0px 0px 10px 0px;
	/*float: left;*/
	border: 0px solid #c00;
	/*clear: left;*/
	margin: 0px;
	/*float: none;*/	
	}
	#results {
	margin: 0px;
	/*
width: 821px;
	float: left;
*/
	border: 0px solid #c00;
	}
#adbot {
	clear: left;
	margin-left: 176px;
	}
#shownamediv {
	border: 0px solid #ccc;
	width: 100%;
	text-align: left;
	}
.showname {
	font-size: 375%;
	color: #333;
	text-align: left;
	padding: 0;
	}
#content2 {	
padding: 20px 20px 20px 40px;
border: 0px solid black;
overflow: hidden;

}
#footer {
	clear: left;
	/*width: 821px;*/
	margin: 10px;
	padding-top: 0px;
	border-top: 0px dashed #633;
	font-size: 0.8em;
	color: #333;
	text-align: center;
	}
#copy {
	margin: 0;
	padding: 0px;
	
	}
#copy li {
	list-style: none;
	padding-bottom: 10px;
	font-size: 1.4em;
	line-height: 1.1em;
	color: #333;
	}	
